Subject: Re: [ANNOUNCE] Git v2.21.0

From: "Randall S. Becker" <[email-masked]>
Date: Mon, 25 Feb 2019 11:05:31 -0500

Just some good news. We have two platform variants in NonStop to worry about
(soon to be three). Our testing is being conducted on the oldest and slowest
(J-series) so that we catch whatever we can. 2.21.0 one is still testing
2.21.0 in our Jenkins instance on J-series but is looking consistent with
rc2 (although we're just entering the scary tests area 5300-5599). The newer
L-series machines had no trouble at all and passed (other than the usual
t9001 and t9020 which won't work on platform anyway). Test time was about 9
hours on our L-series machine compared with 50-ish on the J-series.

Thanks for the hard work everyone!